@charset "utf-8";
*,
*::before,
*::after
{
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	padding: 0;
	border: 0;
	vertical-align: baseline;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0;
    -webkit-margin-end: 0;
}
html
{
	height: 100%;
}
body
{
	width: 100%;
	margin: 0;
	padding: 0;
}
address
{
	display: block;
	font-style: normal;	
} 
header,
nav,
article,
footer,
address,
section,
datalist
{   
	/* Make HTML 5 elements display block-level for consistent styling */ 
	display: block;   
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset,
img
{
	border: 0;
}
del,
ins
{
	text-decoration: none;
}
:focus
{
	-moz-outline-style: none;
	outline: none;
}
ul,
ol,
dl
{
	list-style-position: inherit;
}
ul
{
	list-style-type: none;
}
ol
{
	list-style-type: decimal;
}
caption,
td,
th
{ 
	text-align: left; 
	font-weight: normal; 
}
table,
td,
th
{ 
	vertical-align: middle; 
}
h1,
h2,
h3,
h4,
h5,
h6
{
	font-size: 100%;
	font-weight: normal;
}
p,
ul,
ol,
li,
blockquote
{
    widows: 3;
    orphans: 3;
}
q::before,
q::after
{
	content: '';
}
blockquote, q
{
	quotes: "\00ab" "\00bb";
}
blockquote::before,
blockquote::after,
q::before,
q::after
{
	content: '';
}
abbr,
acronym
{
	border: 0;
	font-variant: normal;
}
/*sup,*/
sub
{
	vertical-align: baseline;
}
sup
{
	font-size: 50%;
	vertical-align: top;
	position: relative;
	top: -0.5em;
}
legend
{
	/*because legend doesn’t inherit in IE */
	color: #000;
}
input,
button,
textarea,
select,
optgroup,
option
{
	font-family: inherit;
	font-size: inherit;
	font-style: inherit;
	font-weight: inherit;
}
input[type="radio"]
{
	margin: 3px 0;
}
input[type="checkbox"]
{
	margin: 2px 0;
}
input,
button,
textarea,
select
{
	/* to enable resizing for IE */
	/* branch For IE6-Win, IE7-Win */
	font-size: 100%;
}
button::-moz-focus-inner
{
	/* overrides extra padding in Firefox */
	border: none;  
	padding: 0;
}
a
{
	cursor: pointer;
}
a img,
a:link img,
a:visited img,
a:active img,
a:focus img,
a:hover img
{
	border: none;
}
.error,
.error p,
.error li,
p.error,
li.error,
#mainPageContent * li.error
{
	color: #f00;
}